/*
Theme Name: Cargo Child
Theme URI: http://www.
Description: Satisfied enough necessary minimum structure Responsive Theme. HTML5 , Supports Post Format Archives , You can select your favorite Post Format
Author: Eduardo Dominguez
Author URI: http://www.updatesetup.com
Version: 1.22
Tags: two-columns,custom-colors, custom-header, custom-background, custom-menu, editor-style, threaded-comments, sticky-post, flexible-header
Template: cargo
Text Domain: cargo-child
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.birthday_pop {
    width:100px;
}

.rnombre_pop {
    width:100px;
}

.rcedula_pop {
    width:100px;
}

.letras_pop {
	font-weight: bold; 
}

.birthday {
    display: none;
}

.rnombre {
    display: none;
}

.rcedula {
    display: none;
}

.has-details {
  position: relative;
}

.details {
  position: absolute;
  top: 0;
  transform: translateY(70%) scale(0);
  transition: transform 0.1s ease-in;
  transform-origin: left;
  display: inline;
  background: white;
  z-index: 20;
  min-width: 100%;
  width:400px;
  padding: 1rem;
  border: 1px solid black;
}

.has-details:hover span {
  transform: translateY(70%) scale(1);
}

.ui-datepicker select.ui-datepicker-year {
    width: 50% !important;
}

.btIco.borderless.extrasmall.footer:hover {
    background-color: white;
}

.btIco.borderless.extrasmall.footer {
    line-height: 30px;
    background-color: #ffffffb0;
}

.btBox ul {
    list-style: disc !important;
    margin: 0;
    padding: 0;
}

.btSiteFooterWidgets .btBox h4 {
    color: white !important;
}

.topBar.btClear {
   background-color: #007bff;
    opacity: 80%;
}

.form-all {
    margin-top: 20px;
    margin-bottom: 50px;
    background-color: #dd881adb;
    padding: 20px;
    border-radius: 10px;
}

ul.form-ref1 {
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: 3px solid red;
}

li.form-ref0 {
    margin: 0;
    padding: 0;
}

li#id_2361 {
    margin: 0px 0px 10px 5px;
}
/*inicio tab track interno*/
    input#numerotrack {
        border-color: black;
        width: 40%;
    }

.controles_1 {
    margin-bottom: 80px;
}

@media (min-width: 768px) {
    .wrapper_ {
        margin: 0 auto;
        position: relative;
    }
}

@media (min-width: 768px) {
    button#fusiontrack {
        position: absolute;
        margin-left: 15px;
    }
}

@media (min-width: 768px) {
    .wrapper_ {
        margin: 0 auto;
        position: relative;
    }
}

@media (min-width: 768px) {
    .wrapper_2 {
        max-width: 100rem;
        width: 50%;
        margin: 0 auto;
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

img#imagen_t {
    padding: 10px;
    width: 400px;
    height: 400px;
    vertical-align: middle;
    border-style: none;
}
.main-container img {
    box-sizing: border-box;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.progress {
    overflow: hidden;
    height: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    position: relative;
}

.progress .progress-bar {
    position: absolute;
    overflow: hidden;
    line-height: 20px;
}
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

input#numerotrack {
    margin-bottom: 15px;
}

button#fusiontrack {
    padding: 16px 30px;
    cursor: pointer;
}

.warpper {
  display: flex;
/*  flex-direction: column;*/
  align-items: center;
}

.tab {
  cursor: pointer;
  padding: 10px 20px;
  margin: 0px 2px;
  background: #32557f;
  display: inline-block;
  color: #fff;
  border-radius: 3px 3px 0px 0px;
  box-shadow: 0 0.5rem 0.8rem #00000080;
}

.panels {
  background: #fff;
  box-shadow: 0 2rem 2rem #00000080;
  min-height: 200px;
  width: 100%;
  max-width: 500px;
  border-radius: 3px;
  overflow: hidden;
  padding: 20px;
}

.panel {
  display: none;
  animation: fadein 0.8s;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.panel-title {
  font-size: 1.5em;
  font-weight: bold;
}

.radio {
  display: none;
}

#one:checked ~ .panels #one-panel,
#two:checked ~ .panels #two-panel,
#three:checked ~ .panels #three-panel {
  display: block;
}

#one:checked ~ .tabs #one-tab,
#two:checked ~ .tabs #two-tab,
#three:checked ~ .tabs #three-tab {
  background: #fff;
  color: #000;
  border-top: 3px solid #32557f;
}

iframe#mal_identificado_frame {
    height: 450px !important;
}

div#wpcf7-f2746-p2743-o1 {
    padding: 20px;
    border: solid;
    border-radius: 10px;
    margin: 20px;
}
/*fin tab track interno*/

/*inicio adicionales form registro*/
.form-textbox {
    position: relative !important;
}

.seleccion {
    background-color: #fff !important;
}

/*fin adicionales form registro*/

/* Use a media query to add a breakpoint at 800px: */
@media screen and (min-width: 900px) {
    .form-textbox {
        width: 350px;
    }
}

/* touchscreens */
@media (hover: none) {    
    .form-all {
        margin-left: 0px;
    }
}

/* mouse */
@media (hover: hover) {
    .form-all {
        margin-left: 30px;
    }
}

.btLightSkin h1, div#subHeader_1, .control-label, .form-sub-label {
    color: #601833;
}

ul {
    list-style: none;
}

button#input_2 {
    background-color: cornflowerblue;
    color: white;
    padding: 0 30px 0 30px;
    border-radius: 5px;
    font-size: 20px;
    cursor: pointer;
    margin: 20px;
}

button#input_2:hover {
    background-color: red;
}

.form-textbox:hover {
    background-color: gainsboro;
}

.bt_rc_container {
    background-color: lightgrey;
}

.btIco.borderless.extrasmall.footer {
    line-height: 30px;
    background-color: #ffffffb0;
}

.btIco.borderless.extrasmall.footer:hover {
    background-color: white;
}

.menuHolder .logo img {
   /*height: 100px !important;*/
    width: auto;
    display: block;
}

.btSliderCell {
    background-color: rgba(0,0,0,.4) !important;
}

section#imagen1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://yectshoppty.com/wp-content/uploads/2023/09/Que-es-el-transporte-multimodal-y-como-beneficiara-sus-procesos-logisticos-750x425-1.jpg") !important;
}

section#imagen2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://yectshoppty.com/wp-content/uploads/2015/09/shutterstock_230851453.jpg") !important;
}

section#imagen3 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://yectshoppty.com/wp-content/uploads/2023/09/canal-panama-108-anosjpeg.webp") !important;
}

section#imagen4 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://yectshoppty.com/wp-content/uploads/2023/09/CoscoShippingPanamaPiraeus_1.jpg") !important;
}

section#imagen5 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://yectshoppty.com/wp-content/uploads/2023/09/CSCL_Globe_arriving_at_Felixstowe,_United_Kingdom-scaled.jpg") !important;
}

section#imagen6 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://yectshoppty.com/wp-content/uploads/2023/09/SeguridadMensajeria.jpg") !important;
}

section#imagen7 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://yectshoppty.com/wp-content/uploads/2023/09/Que-es-el-transporte-multimodal-y-como-beneficiara-sus-procesos-logisticos-750x425-1.jpg") !important;
}


table#dataTable {
    background-color: #fff;
}
.clase_lista {
    padding-top: 30px;
}

.boton_export {
    font-size: 20px;
    background-color: cornflowerblue;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    padding: 0 30px;
    margin: 20px;
}
.boton_export:hover {
    background-color: red;
}

